.close-fake{
    --background:transparent;
    ion-icon{
            font-size:2rem;
    }
    margin-top:40px;
}

ion-content{
    --background:rgba(0,0,0,0.9); 
}

ion-slides{
    height:80%;
    padding:0px;
}